id: "Tips13"							
title: STRINGS.MISC.NOTIFICATIONS.DISEASE_COOKING.NAME						

contentContainers:
#-----------------------------
  - ContentContainer13:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.DISEASE_COOKING.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.DISEASE_COOKING.MESSAGEBODY
          style: Body
          preferredWidth: 256